{
    "configurations": [{
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/**"
            ],
            "defines": [
                "LIN",
                "XP",
                "XPLM200",
                "XPLM210"
            ],
            "compilerPath": "/opt/llvm-mingw/bin/clang",
            "cStandard": "c11",
            "cppStandard": "c++14",
            "intelliSenseMode": "linux-clang-x64"
        }, {
            "name": "Windows",
            "includePath": [
                "${workspaceFolder}/**"
            ],
            "defines": [
                "IBM",
                "XP",
                "XPLM200",
                "XPLM210"
            ],
            "compilerPath": "/opt/llvm-mingw/bin/x86_64-w64-mingw32-clang",
            "cStandard": "c11",
            "cppStandard": "c++14",
            "intelliSenseMode": "windows-clang-x64"
        },
        {
            "name": "Mac",
            "includePath": [
                "${workspaceFolder}/**"
            ],
            "defines": [
                "APL",
                "XP",
                "XPLM200",
                "XPLM210"
            ],
            "compilerPath": "/opt/osxcross/target/bin/o64-clang",
            "cStandard": "c11",
            "cppStandard": "c++14",
            "intelliSenseMode": "macos-clang-x64"
        }
    ],
    "version": 4
}